package com.bonus.canteen.core.customer.service;

import com.google.common.collect.Sets;

import java.util.Set;

public interface AuthorizingService {
   default Set<String> roles(long accountId) {
      return Sets.newHashSet();
   }

   default Set<String> permissions(long accountId) {
      return Sets.newHashSet();
   }
}
